ga 5.4~beta~r10636+dfsg-5.1 source package in Ubuntu

Changelog

ga (5.4~beta~r10636+dfsg-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Standards-Version: 4.1.0
  * debhelper compatibility level 10
  * Link to scalapack for default MPI
  * Update build for scalapack 2:
    - remove explicit -lblacs reference 
      (BLACS is now included in scalapack2)
    - Build-Depends: libscalapack-mpi-dev (>= 2)

 -- Drew Parsons <email address hidden>  Mon, 11 Sep 2017 19:14:16 +0800

Upload details

Uploaded by:
Debichem Team
Uploaded to:
Sid
Original maintainer:
Debichem Team
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release universe misc

Downloads

File Size SHA-256 Checksum
ga_5.4~beta~r10636+dfsg-5.1.dsc 2.1 KiB b3bb9d8ae60bcfe285782248feff9b88cd8932405da58cf2f3af923caa4a04ef
ga_5.4~beta~r10636+dfsg.orig.tar.gz 10.2 MiB 4ec212d145225f98c059c9dbb79411603421b07b3ac6b9d067c8a710719721e8
ga_5.4~beta~r10636+dfsg-5.1.debian.tar.xz 8.2 KiB 455453956c506927a2dcde4365dcb897e14f40fcc8396e42da0dc33b5a9804af

No changes file available.

Binary packages built by this source

libglobalarrays-dev: No summary available for libglobalarrays-dev in ubuntu cosmic.

No description available for libglobalarrays-dev in ubuntu cosmic.